marble_4.14.2-1_amd64.deb


Advertisement

Description

marble - globe and map widget

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name marble
Package version 4.14.2
Package release 1
Package architecture amd64
Package type deb
Installed size 1.07 KB
Download size 316.52 KB
Official Mirror ftp.br.debian.org
Marble is a generic geographical map widget and framework for KDE
applications. The Marble widget shows the earth as a sphere but does not
require hardware acceleration.  A minimal set of geographical data is
included, so it can be used without an internet connection.
This package is part of the KDE education module.

Alternatives

Package Version Architecture Repository
marble_4.14.2-1_i386.deb 4.14.2 i386 Debian Main
marble - - -

Requires

Name Value
kde-runtime >> 4:4.10
libc6 >= 2.14
libkdecore5 >= 4:4.11
libkdeui5 >= 4:4.11
libkio5 >= 4:4.11
libknewstuff3-4 >= 4:4.11
libkparts4 >= 4:4.11
libmarblewidget19 = 4:4.14.2-1
libplasma3 >= 4:4.11
libqt4-network >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1
marble-data >= 4:4.14.2-1
marble-plugins = 4:4.14.2-1

Download

Type URL
Binary Package marble_4.14.2-1_amd64.deb
Source Package marble

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install marble deb package:
    # sudo apt-get install marble

Files

Path
/usr/bin/marble
/usr/lib/kde4/libmarble_part.so
/usr/lib/kde4/marblethumbnail.so
/usr/lib/kde4/plasma_applet_worldclock.so
/usr/lib/kde4/plasma_runner_marble.so
/usr/share/applications/kde4/marble.desktop
/usr/share/applications/kde4/marble_geo.desktop
/usr/share/applications/kde4/marble_gpx.desktop
/usr/share/applications/kde4/marble_kml.desktop
/usr/share/applications/kde4/marble_kmz.desktop
/usr/share/applications/kde4/marble_osm.desktop
/usr/share/applications/kde4/marble_shp.desktop
/usr/share/applications/kde4/marble_worldwind.desktop
/usr/share/doc/marble/changelog.Debian.gz
/usr/share/doc/marble/changelog.gz
/usr/share/doc/marble/copyright
/usr/share/kde4/services/marble_part.desktop
/usr/share/kde4/services/marble_part_gpx.desktop
/usr/share/kde4/services/marble_part_kml.desktop
/usr/share/kde4/services/marble_part_kmz.desktop
/usr/share/kde4/services/marble_part_osm.desktop
/usr/share/kde4/services/marble_part_shp.desktop
/usr/share/kde4/services/plasma-applet-kworldclock.desktop
/usr/share/kde4/services/plasma-runner-marble.desktop
/usr/share/mime/packages/geo.xml

Changelog

2014-10-20 - Maximiliano Curia <maxy@debian.org>
marble (4:4.14.2-1) unstable; urgency=medium
* New upstream release (4.14.2).
* Update symbols files.
2014-09-17 - Maximiliano Curia <maxy@debian.org>
marble (4:4.14.1-1) unstable; urgency=medium
* New upstream release (4.14.1).
2014-08-28 - Maximiliano Curia <maxy@debian.org>
marble (4:4.14.0-2) unstable; urgency=medium
* Release to unstable.
2014-08-25 - Maximiliano Curia <maxy@debian.org>
marble (4:4.14.0-1) experimental; urgency=medium
* New upstream release.
* Refresh patches.
* Remove upstream patch: upstream_revert-fix-loading-of-relative-
local-resources-in-popup-dialog.patch
* Update libmarblewidget soversion to 19.
* Reenable the do_not_install_private_headers patch.
* Update install files.
2014-07-30 - Maximiliano Curia <maxy@debian.org>
marble (4:4.13.3-2) unstable; urgency=medium
* New upstream patch: upstream_revert-fix-loading-of-relative-local-
resources-in-popup-dialog.patch
* Remove patch: dummy_setContent_preserve_abi
* Update symbols file.
2014-07-28 - Maximiliano Curia <maxy@debian.org>
marble (4:4.13.3-1) unstable; urgency=medium
* New upstream release. (Closes: #746880)
* Remove patch: upstream_tests-fix-build-when-qreal-double.patch
applied upstream.
* Update symbols with previous build logs.
* New patch: dummy_setContent_preserve_abi
* Update symbols file.
2014-06-05 - Maximiliano Curia <maxy@debian.org>
marble (4:4.13.1-2) unstable; urgency=medium
[ Maximiliano Curia ]
* Update copyright information.
* Release to unstable.
[ Pino Toscano ]
* Backport upstream commit d74ea1c8f4e983329bdae96b04e6958d207043c4 to fix
build when qreal != double; patch
upstream_tests-fix-build-when-qreal-double.patch.
* Update symbols files.
2014-05-26 - Maximiliano Curia <maxy@debian.org>
marble (4:4.13.1-1) experimental; urgency=medium
* New upstream release.
* Update build-dependencies.
* Update symbols files with 4:4.12.4-2 build logs.
* Split marble, new bin:marble-touch.
* Split marble, new bin:marble-qt.
* New library package, libastro1, and -dev.
* Update libmarblewidget soversion to 18.
* Refresh patches.
* Update symbols files.
2014-05-14 - Maximiliano Curia <maxy@debian.org>
marble (4:4.12.4-2) unstable; urgency=medium
* Upload to unstable
2014-05-14 - Maximiliano Curia <maxy@debian.org>
marble (4:4.12.4-1) experimental; urgency=medium
* New upstream release.

See Also

Package Description
marco-common_1.8.2+dfsg1-6_all.deb lightweight GTK+ window manager for MATE (common files)
marco_1.8.2+dfsg1-6_amd64.deb lightweight GTK+ window manager for MATE
maria-doc_1.3.5-4_all.deb documentation of Maria
maria_1.3.5-4_amd64.deb reachability analyzer for Algebraic System Nets
mariadb-client-10.0_10.0.32-0+deb8u1_amd64.deb MariaDB database client binaries
mariadb-client-core-10.0_10.0.32-0+deb8u1_amd64.deb MariaDB database core client binaries
mariadb-client_10.0.32-0+deb8u1_all.deb MariaDB database client (metapackage depending on the latest version)
mariadb-common_10.0.32-0+deb8u1_all.deb MariaDB common metapackage
mariadb-connect-engine-10.0_10.0.32-0+deb8u1_amd64.deb Connect storage engine for MariaDB
mariadb-oqgraph-engine-10.0_10.0.32-0+deb8u1_amd64.deb OQGraph storage engine for MariaDB
mariadb-server-10.0_10.0.32-0+deb8u1_amd64.deb MariaDB database server binaries
mariadb-server-core-10.0_10.0.32-0+deb8u1_amd64.deb MariaDB database core server files
mariadb-server_10.0.32-0+deb8u1_all.deb MariaDB database server (metapackage depending on the latest version)
mariadb-test-10.0_10.0.32-0+deb8u1_amd64.deb MariaDB database regression test suite
mariadb-test_10.0.32-0+deb8u1_all.deb MariaDB database regression test suite (metapackage for the latest version)
Advertisement
Advertisement